» Ubuntu » Pakketten » xenial (16.04LTS) » libdevel » libkf5gpgmepp-dev
xenial  ]
[ Bron: gpgmepp  ]

Pakket: libkf5gpgmepp-dev (15.12.3-0ubuntu1) [universe]

Verwijzigingen voor libkf5gpgmepp-dev

Screenshot

Ubuntu bronnen:

Het bronpakket gpgmepp downloaden:

Beheerder:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian/Kubuntu Qt/KDE Maintainers (Mailarchief)
  • Maximiliano Curia

It should generally not be necessary for users to contact the original maintainer.

Externe bronnen:

Vergelijkbare pakketten:

c++ wrapper library for gpgme - development files

Andere aan libkf5gpgmepp-dev gerelateerde pakketten

  • depends
  • recommends
  • suggests
  • enhances

libkf5gpgmepp-dev downloaden

Pakket downloaden voor alle beschikbare platforms
Platform Pakketgrootte Geïnstalleerde grootte Bestanden
amd64 21,0 kB161,0 kB [overzicht]
arm64 21,0 kB161,0 kB [overzicht]
armhf 21,0 kB161,0 kB [overzicht]
i386 21,0 kB161,0 kB [overzicht]
powerpc 21,0 kB161,0 kB [overzicht]
ppc64el 21,0 kB161,0 kB [overzicht]
s390x 21,0 kB161,0 kB [overzicht]